/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}

body{ background:#000;
	 border:0;
	 font:12px Arial, Helvetica, sans-serif; 
	 color:#ffffff; 
	 _text-transform:uppercase;
	 _line-height:17px;
}
.menuyazilar {color:#000000; font-size:12px; font-weight:bold;}

/* ============================= main layout ====================== */

a{ color:#fff; text-decoration: none; outline:none;}
a:hover{ text-decoration: none;}
li{ list-style:none}
h1{ font:57px "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:-2px; font-weight: normal; line-height:60px; float:left; background: url(https://www.alburakathisma.com/images/bg_logo.png) repeat;}
h2{ font:41px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; line-height:44px; padding:28px 0 12px 0; letter-spacing:-2px;}
h2 span{ font-size:21px; color:#ffffff; letter-spacing:-1px;}

.language{ padding-top:5px; }
.language span{ font-size:16px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; letter-spacing:-1px; padding-right:5px;}
.language :hover { color:#F55904;}
.language :active { color:#F55904;}


p{ _padding-bottom:17px !important;}  

/* img{ vertical-align:top}============================= header ====================== */
#logo{ width:450px; display:block; color:#fff; text-decoration:none; padding-left:10px; margin:0px; line-height:60px;}
.slogan{ float:right; display: block; font:11px Arial, Helvetica, sans-serif; color:#fff; line-height:14px; letter-spacing:0; margin-top:20px; padding-right:10px; font-weight:bold;}

#logo span{float:left; margin:0px; padding:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; color:#fff; letter-spacing:-1px; line-height:22px;}

.line{ height:30px; width:100%; text-align:right; background:url(https://www.alburakathisma.com/images/bg_logo.png) repeat}
#menu { width:965; overflow:hidden; height:101px}
#menu li { float:left;}
#menu li a{ display:block; font:20px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; letter-spacing:-1px; color:#fff; text-decoration:none; line-height:67px;}
#menu li a:hover, #menu #menu_active a{ line-height:101px;}
#menu .nav1 a{ background:#f55904; width:130px;}
#menu .nav2 a{ background:#ff972d; width:130px;}
#menu .nav3 a{ background:#F0072D; width:160px;}
#menu .nav4 a{ background:#aaad3f; width:160px;}
#menu .nav5 a{ background:#2b6e3b; width:120px;}
#menu .nav6 a{ background:#ff6e55; width:125px;}
#menu .nav7 a{ background:#ffc84a; width:140px;}

/* ============================= content ====================== */

.pad_left{ padding-left:20px;}
.pad_left2{ padding-left:35px;}
.pad_bot1{ padding-bottom:22px;}
.pad_bot2{ padding-bottom:30px;}

.font1{ color:#fff}

.button{ display:inline-block; color:#363c39; font:21px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:51px; padding:0 27px; text-decoration:none; background:#fff}
.button:hover{ background:#000; color:#fff}

.price{ margin-top:-3px;}
.price li{ width:100%;overflow: hidden; vertical-align: top; line-height:23px;}
.price span{ float:right; color:#fff;}
.price a{ color:#656464; text-decoration:none; float:left;}
.price a:hover{ color:#fff;}
.price li strong{ display: block;overflow:hidden; background: url(https://www.alburakathisma.com/images/price.gif) 0 -8px repeat-x; zoom:1}

.box{ float:left; margin-right:15px; background:#AAAD3F; font:36px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#363c39;  line-height:38px; padding:14px 14px 14px 15px; }
.box span{ font-size:18px; line-height:20px; display:block; margin-top:-5px;}

.news p{ padding-top:5px}
/* ============================= footer ====================== */

#footer { color:#fff; line-height:16px; padding:26px 30px 0 32px; margin-bottom:20px;}
#footer a{ text-decoration:none; color:#5b5b5b}
#footer a:hover{ text-decoration:none}

.contact{ float:left; width:330px;}
#footer .contact a{ color:#fff;}

#footer_menu{ float:right; padding-bottom:48px}
#footer_menu li{ float:left; padding-left:14px;}
#footer #footer_menu .nav1 a{ color:#f55904;}
#footer #footer_menu .nav2 a{ color:#ff972d;}
#footer #footer_menu .nav3 a{ color:#ffc84a;}
#footer #footer_menu .nav4 a{ color:#aaad3f;}
#footer #footer_menu .nav5 a{ color:#4fac65;}

#footer span{ width:400px; text-align:right}

/* ============================= forms ============================= */

#form_1{ line-height:31px; color:#fff; margin-top:4px; _width:871px; overflow:hidden}
#form_1 .input{ float:right; width:312px; height:13px; padding:9px 5px; font: bold 11px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
#form_1 p{ padding-bottom:8px; font-weight:bold;}

.col_1{ width:420px; float:left;} 
.col_2{ width:460px; float:left; padding-left:20px; margin-left:20px;}
#form_1 select{ width:77px; float:right; height:31px; padding:6px; margin-left:5px; font: bold 11px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
#form_1 .select{ width:70px; margin-right:260px; color:#000;}
#form_1 textarea{ float:right; width:319px; height:92px; padding:9px 5px; font: bold 11px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;  overflow:auto}

#contact {line-height:31px; color:#fff;width:920px; font-weight:bold; overflow:hidden; margin-top:4px;}
#contact p{ padding-bottom:8px;}
#contact a{ float:right; margin-left:19px; margin-top:23px;}
#contact .input {float:right; width:308px; height:13px; padding:9px 5px; font:12px Arial, Helvetica, sans-serif; color:#000; background:#999999;}
#contact textarea { float:right; width:375px; height:92px; padding:9px 5px; font:16px Arial, Helvetica, sans-serif bold; color:#000;  background:#ffffff; overflow:auto}


.eventbaslik{ color:#fff; text-decoration:none;letter-spacing:0px; font-size:15px; font-weight:bold;}
.eventtek { border:2px solid #AAAD3F; margin-top:5px; padding:2px; overflow:auto;margin-bottom:10px;}
.eventtek p {color:#fff; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:justify; line-height:14px;}
.eventtek img { border:1px solid #FFF; margin-right:5px;}
.eventphotos{ display:inline-block; background:#AAAD3F; color:#fff; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;  font-weight:bold; padding:0px 15px; text-decoration:none; margin-top:40px; margin-right:3px; float:right;}

/*==========================================*/

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	_z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}


.eventleft{ width:440px; float:left; margin-left:20px; margin-right:15px; }
.eventright{ width:455px; float:left; vertical-align:top; margin-right:20px; }



/* FLY TO BASKET AND MENU */

.menuleft{ width:555px; float:left; margin-right:20px; margin-left:20px; margin-top:20px;}
.menuright{ width:350px; float:left; vertical-align:top; margin-right:20px; margin-top:20px;}

.total{
	font-size:14px;
	font-weight:bold;
	color:#900;
	padding-top:5px;	
	}

#shopping_cart{	/* Shopping cart */
	background-color:#fff;
	color:#000;
	width:340px;
	padding:5px;
	 font-weight:bold;
}


h2.acc_trigger {
	padding: 0;	
	_margin: 0 0 5px 0;
	margin: 0 0 0 0;
	background: url(https://www.alburakathisma.com/images/h2_trigger_a.gif) no-repeat;
	height: 46px;	line-height: 46px;
	width: 555px;
	font-weight:bold;
	font-size: 2em;
	float: left;
}
h2.active {background-position: left bottom;} 
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
}

.acc_container {
	margin: 0 0 0 0; 
	padding-top: 10px;
	padding-bottom:10px;
	overflow: hidden;
	font-size: 1.2em;
	width: 555px;
	clear: both;
}

.product_altbaslik{	/* Div for each product */
	width:545px;
	float:left;
	height:40px;
	margin-left:10px;
	padding-top:10px; padding-bottom:25px;
}
.product_altbaslik p { font-size:20px; font-weight:bold; width:400px; float:left;}
.product_altbaslik span { 	padding-top:5px;font-size:14px; margin-right:10px; font-weight:bold; float:right;}

.product_container{	/* Div for each product */
	width:545px;
	float:left;
	margin:5px;
	height:84px;
}

.product_container2{	/* Div for each product */
	width:545px;
	float:left;
	margin:5px;
	color:#FFF;
	font-weight:bold;
	font-size:20px;
}

.productnp{	/* Div for each product */
	float:left;
}

.product_container img {
	float: left;
	margin-right:10px;
	border: 2px solid #fff;
}

.product_container2 img {
	float: left;
	margin-right:10px;
	margin-top:5px;
}


.product_name {
	float: left;
	width:425px;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}

.product_name2 {
	float: left;
	width:350px;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
}

.product_price {
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	width:95px;
	float:left;
	text-align:right;
	margin-left:5px;
}
.product_price img{ margin-left:10px; border:0px; float:right; margin-right:0px;}
.product_details{
	float: left;
	font-size:12px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	width:430px;
	text-align:justify;
}



label.error           { font-weight:bold;color:#FF0000;padding-left:50px; }

label.error2           { font-weight:bold;color:#FF0000;padding-left:100px; float:left; }


#message					{ width:95%;  }
#message h2						{ color:white; font-size:18px; font-weight:bold; letter-spacing:normal; padding:0px;}
#message p						{ color:white;font-weight:bold;margin:6px 0px; }
#checkmark						{ position:relative; }


.aboutus {
	width:519px;
	margin-left:20px;
	float:left;
	margin-right:20px;
	
	}

.aboutus h2{ font:41px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; line-height:44px; letter-spacing:-2px; padding:0px;}
.aboutus h2 span{ font-size:21px; color:#ffffff; letter-spacing:-1px;}








/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }









ul.fp_galleryList{
	list-style:none;
	position:relative;
	
	
}
ul.fp_galleryList li{
	border:2px #FFF solid;
	display:inline;
	margin-top:20px;
	margin-left:33px;
	margin-bottom:20px;
	text-transform:uppercase;
	cursor:pointer;
	font-size:16px;
	color:#FF6E55;
	font-weight:bold;
	float:left;
	text-align:center;

}
ul.fp_galleryList li.current{
	color:#FF6E55;

		
}
ul.fp_galleryList li.current:hover{
	border:none;
	color:#FFED2F;
}
ul.fp_galleryList li:hover{
	color:#FFED2F;
	_border-bottom:1px solid #fff;
}
#fp_thumbContainer{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:50px 0 30px 0;
	height:0px; /*240px to show*/
	_background-color:#000000;
	-moz-box-shadow:0px 0px 10px #fff inset;
	-webkit-box-shadow:0px 0px 10px #fff inset;
	box-shadow:0px 0px 10px #000 inset;
	border:#FFF 3px;
}
#fp_thumbScroller{
	position:relative;
	overflow:hidden;	
}
#fp_thumbScroller .container{
	position:relative;
	float:left;
}
#fp_thumbScroller .content{
	float:left;
	margin-top:17px;
}
#fp_thumbScroller .content div{
	margin:0px 5px;
	height:100%;
}
#fp_thumbScroller img{
	border:3px solid #fff;
	height:200px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#fp_thumbScroller a{
	padding:1px;
}
.fp_overlay{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:10;
	background:#000;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.fp_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#fff url(https://www.alburakathisma.com/images/loader.gif) no-repeat center center;
	width:70px;
	height:70px;
	z-index:9999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	_opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.fp_next,
.fp_prev,
.fp_close{
	width:50px;
	height:50px;
	position:fixed;
	bottom:50%;
	margin-top:-25px;
	cursor:pointer;
	_opacity:0.7;
	z-index:1000;
	-moz-box-shadow:0px 0px 3px #fff;
	-webkit-box-shadow:0px 0px 3px #fff;
	box-shadow:0px 0px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.fp_next:hover,
.fp_prev:hover,
.fp_close:hover
{
	opacity:0.9;
}
.fp_next{
	background:#fff url(https://www.alburakathisma.com/images/next.png) no-repeat center center;
	right:-50px; /*10 to show*/
}
.fp_prev{
	background:#fff url(https://www.alburakathisma.com/images/prev.png) no-repeat center center;
	left:-50px; /*10 to show*/
}
.fp_close{
	display:none;
	width:170px;
	text-align:center;
	padding-left:10px;
	text-transform:uppercase;
	line-height:50px;
	top:10px;
	right:10px;
	margin-top:0px;
	background:#fff url(https://www.alburakathisma.com/images/close.png) no-repeat 10px 50%;
	color:#000;
}
.fp_scrollWrapper{
	display:none;
	width:300px;
	padding:10px 45px;
	height:12px;
	position:relative;
	margin:30px auto;
	background:#999999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.ui-widget-content{
	height:12px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.ui-slider-horizontal .ui-slider-handle{
	margin-top:5px;
	z-index:1;
	outline:none;
	cursor:pointer;
	border:none;
	width:15px;
	height:12px;
	background: #000000;
	margin-left:-7px;
}
.ui-state-default {
	background-image:none;
}
.fp_prev_thumb,
.fp_next_thumb{
	background:transparent url(https://www.alburakathisma.com/images/nav.png) no-repeat top left;
	position:absolute;
	top:8px;
	width:15px;
	height:17px;
	cursor:pointer;
}
.fp_prev_thumb:hover{
	background-position:left top;
}
.fp_next_thumb:hover{
	background-position:right top;
}
.fp_prev_thumb{
	left:10px;
	background-position:left bottom;
}
.fp_next_thumb{
	right:10px;
	background-position:right bottom;
}
img.fp_preview{
	position:fixed;
	z-index:999;
	border:3px solid #fff;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);	
}







ul.fp_galleryList{
	list-style:none;
	position:relative;
	
	
}
ul.fp_galleryList li{
	border:2px #FFF solid;
	display:inline;
	margin-top:20px;
	margin-left:33px;
	margin-bottom:20px;
	text-transform:uppercase;
	cursor:pointer;
	font-size:16px;
	color:#FF6E55;
	font-weight:bold;
	float:left;
	text-align:center;

}
ul.fp_galleryList li.current{
	color:#FFED2F;
	border:2px #FFF solid;
	
}
ul.fp_galleryList li.current:hover{
	color:#FFED2F;
	border:2px #FFF solid;
}
ul.fp_galleryList li:hover{
	color:#FFED2F;
	border:2px #FFF solid;
}
#fp_thumbContainer{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:50px 0 30px 0;
	height:0px; /*240px to show*/
	_background-color:#000000;
	-moz-box-shadow:0px 0px 10px #fff inset;
	-webkit-box-shadow:0px 0px 10px #fff inset;
	box-shadow:0px 0px 10px #000 inset;
	border:#FFF 3px;
}
#fp_thumbScroller{
	position:relative;
	overflow:hidden;	
}
#fp_thumbScroller .container{
	position:relative;
	float:left;
}
#fp_thumbScroller .content{
	float:left;
	margin-top:17px;
}
#fp_thumbScroller .content div{
	margin:0px 5px;
	height:100%;
}
#fp_thumbScroller img{
	border:3px solid #fff;
	height:200px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#fp_thumbScroller a{
	padding:1px;
}
.fp_overlay{
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:10;
	background:#000;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.fp_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#fff url(https://www.alburakathisma.com/images/loader.gif) no-repeat center center;
	width:70px;
	height:70px;
	z-index:9999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	_opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.fp_next,
.fp_prev,
.fp_close{
	width:50px;
	height:50px;
	position:fixed;
	bottom:50%;
	margin-top:-25px;
	cursor:pointer;
	_opacity:0.7;
	z-index:1000;
	-moz-box-shadow:0px 0px 3px #fff;
	-webkit-box-shadow:0px 0px 3px #fff;
	box-shadow:0px 0px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.fp_next:hover,
.fp_prev:hover,
.fp_close:hover
{
	opacity:0.9;
}
.fp_next{
	background:#fff url(https://www.alburakathisma.com/images/next.png) no-repeat center center;
	right:-50px; /*10 to show*/
}
.fp_prev{
	background:#fff url(https://www.alburakathisma.com/images/prev.png) no-repeat center center;
	left:-50px; /*10 to show*/
}
.fp_close{
	display:none;
	width:170px;
	text-align:center;
	padding-left:10px;
	text-transform:uppercase;
	line-height:50px;
	top:10px;
	right:10px;
	margin-top:0px;
	background:#fff url(https://www.alburakathisma.com/images/close.png) no-repeat 10px 50%;
	color:#000;
}
.fp_scrollWrapper{
	display:none;
	width:300px;
	padding:10px 45px;
	height:12px;
	position:relative;
	margin:30px auto;
	background:#999999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.ui-widget-content{
	height:12px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.ui-slider-horizontal .ui-slider-handle{
	margin-top:5px;
	z-index:1;
	outline:none;
	cursor:pointer;
	border:none;
	width:15px;
	height:10px;
	background: #666666;
	margin-left:7px;
}
.ui-state-default {
	background-image:none;
}
.fp_prev_thumb,
.fp_next_thumb{
	background:transparent url(https://www.alburakathisma.com/images/nav.png) no-repeat top left;
	position:absolute;
	top:8px;
	width:15px;
	height:17px;
	cursor:pointer;
}
.fp_prev_thumb:hover{
	background-position:left top;
}
.fp_next_thumb:hover{
	background-position:right top;
}
.fp_prev_thumb{
	left:10px;
	background-position:left bottom;
}
.fp_next_thumb{
	right:10px;
	background-position:right bottom;
}
img.fp_preview{
	position:fixed;
	z-index:999;
	border:3px solid #fff;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);	
}

.tripadvisormain {
width:180px; overflow:hidden; float:left; padding-left:10px; margin-top:10px;
}